@charset "utf-8";
/* CSS Document */

.producttabs{
padding: 3px 0;
margin-left: 5px;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}
#producttabs li,
.producttabs li{
display: inline;
	float: left;
	padding: 0;
	clear: none;
	margin-right: 3px;
	height: 25px;
	width: 188px;
	padding-top: 2px;
}
#maincontent .producttabs li a,
.producttabs li a{
text-decoration: none;
position: relative;
z-index: 1;
	color: #ffffff;
	display: block;
	padding: 15px 0 0 0;
	height: 42px;
	/*height: 19px;*/
	width: 188px;
	font-size: 17px;
	color: #fff;
	text-align: center;
	background: url(../../media/common/inactive-tab-bg.png) no-repeat 0 2px;
}

/*
.producttabs li a:visited{
	color: #2d2b2b;
}
*/
#producttabs li a:hover,
.producttabs li a:hover{
	background: url(../../media/common/active-tab-bg.png) no-repeat 0 2px;
	text-decoration: none;
	color: #ffffff;
}
#producttabs li a.selected,
.producttabs li a.selected{ /*selected main tab style */
position: relative;
	bottom: 2px;
}
#producttabs li a.selected,
.producttabs li a.selected{ /*selected main tab style */
	color: #ffffff;
	padding-bottom: 2px;
	background: url(../../media/common/active-tab-bg.png) no-repeat 0 3px;
}
#producttabs li a.selected:hover,
.producttabs li a.selected:hover{ /*selected main tab style */
	background: url(../../media/common/active-tab-bg.png) no-repeat 0 3px;
	text-decoration: none;
	color: #ffffff;
}

.tabcontentstyle { /*style of tab content oontainer*/
	clear: both;
	border-top: 4px solid #717cb3;
	margin-bottom: 1em;
	background-color: #ffffff;
	padding: 5px;
	margin-top: 42px;
}

tr.blue {
	background-color:#ecf1f7;
}
tr.bluelight {
	background-color:#f8f9fd;
}
tr.gray {
	background-color:#d5d5d5;
}
tr.graylight {
	background-color:#e2e1e1;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}
